@media(max-width:1299px) and (min-width:1200px) {}

@media (min-width: 1200px) {
        .navik-menu li>ul {
        width: 320px;
        padding: 20px 0;
    
    }
        .navik-menu ul ul li>a {
        color: #000000;
        font-size: 15px;
    }

    .navik-header .logo img {
        width: auto;
        max-width: inherit;
        max-height: 88px;
    }

    .navik-header.sticky {
        background: #000;
    }

    .navik-menu ul li>a {
        color: #ffffff;
        text-transform: capitalize;
    }


    .center-menu-1 .navik-menu>ul>li:last-child>a,
    .center-menu-2 .navik-menu>ul>li:last-child>a,
    .navik-menu.menu-hover-2>ul>li:last-child>a,
    .navik-menu.menu-hover-3>ul>li:last-child>a,
    .navik-menu.menu-hover-4>ul>li:last-child>a {
        padding: 0 10px;
    }


    .navik-header.center-menu-2 .logo img {
        max-width: 100%;
        height: auto;
        max-height: 49px;
    }

    .navik-header.center-menu-2 .logo {
        padding: 9px 30px;
    }

    .navik-menu>ul>li:last-child>a {
        padding: 0 0 0 10px;
    }

    .haeder_two nav.navik-menu {
        display: flex;
        align-items: center;
    }

    .navik-menu ul ul li:hover>a {
        padding-left: 20px !important;
        color: #ca3e8a;
        background-color: #f9f9f9;
    }

    .navik-menu ul ul li:hover>a::before {
        display: none;
    }

    .navik-menu ul ul li>a {
        font-style: normal;
    }

    .navik-menu ul ul li>a {
        padding: 9px 20px 7px !important;
    }

    .navik-menu.submenu-top-border li>ul {
        border-top: none;
    }

    .header-shadow-wrapper {
        display: none;
    }

    .navik-header.sticky .logo img {
        max-height: 60px;
    }

    .navik-header.sticky .logo {
        padding: 0 2px 0 0;
    }

    .sticky.navik-header.center-menu-1 .logoCenter .logo {
        top: -20px !important;
    }

    .navik-menu.separate-line>ul>li>a {
        position: relative;
        padding: 0 15px;
    }

    .navik-header.sticky {
        padding: 0px;
    }


    .navik-header.center-menu-1 .logoCenter .logo {
        top: -42px;
        float: none;
        width: 100px;
        width: inherit;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 140px;
        height: 140px;
        background: #ffffff;
        border-radius: 50%;
        /* box-shadow: 0px 0px 2px 2px #c1a22b3b; */
        display: flex;
        justify-content: center;
        align-items: center;
    }

}

@media (max-width: 1199px) {
	.add_post_mainfdff {
    padding-top: 40px;
}
	.navik-menu ul li ul.sub-menu li a {
    background: #0c0c0c !important;
}
	.dropdown-plus::after, .dropdown-plus::before {
    background-color: #ffffff !important;
}
	.navik-menu ul li.current-menu>a, .navik-menu ul li:hover>a {
    color: #D1AB72 !Important;
    background-color: #f6f6f629 !Important;
}

    .leadershi_man .uabb-infobox-title::after {
        display: none;
    }

    .portfolio-category-description p {
        font-size: 17px;
        margin: 0px 25px;
        margin-top: -10px;
    }

    .new_braad_des {
        padding-top: 20px;
        padding-bottom: 55px;
    }

    .contact_third_slider {
        width: 100% !important;
    }

    .dull_contant_slider .slick-current::after {
        left: 14px !important;
    }

    .dull_contant_slider .slick-current::before {
        right: 14px !important;
    }

    .dull_contant_slider_col span {
        font-size: 20px !important;
    }

    .Portfolio_after_main {
        width: 100%;
        padding-top: 70px;
    }

    .line-menu {
        background-color: #ffffff;
    }

    .navik-menu ul li>a {
        color: #ffffff;
        text-transform: capitalize;
    }

    div#page {
        padding-top: 70px !important;
    }

    .navik-header {
        background-color: #000;
        position: fixed;
        width: 100%;
    }

    .nev_men_btn {
        display: block !important;
    }

    .navik-header {
        padding: 0px 0px;
    }

    .navik-header {
        background-color: #000;
    }

    .mosii_btn {
        display: none !important;
    }


    .navik-header-container {
        display: block;
    }


    .fence_btn {
        display: none;
    }

    .navik-header-container {
        display: block;
    }

    .fl-row-content-wrap {
        min-height: auto !important;
    }

    .call_back_btn {
        display: none;
    }

    .navik-header .logo {
        padding: 10px 0px;
        text-align: left;
    }

    .navik-header .logo img {
        width: 100px;
        height: auto;
    }

    .burger-menu {
        position: absolute;
        top: 26px;
    }

    .navik-menu ul li {
        list-style: none;
    }

    .logo_sticy {
        display: block;
        width: 220px;
    }

}


@media (max-width: 1024px) {
    .banner_main2 .fl-row-content-wrap {
        margin-top: 0px !important;
    }

    .about_jfjf .uabb-heading-text {
        font-size: 50px !important;
    }

    .mob_view {
        display: none !important;
    }

    .top_header_right_section {
        display: block;
    }

    .commercial_services {
        height: auto !important;
    }

    .Portfolio_brad {
        width: 100%;
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .Portfolio_after_main_contant {
        margin: auto;
    }


    .Portfolio_main {
        padding: 50px 0px;
    }

    .Portfolio_main_contant {
        padding: 0px 20px;
        margin: auto;
    }

    .row.Portfolio_other_gall_contant {
        padding: 0px 10px;
    }

    .post_full_img {
        max-width: 100%;
        width: 100%;
        height: auto;
        height: 300px;
    }

    .post_other_img_col {
        width: 100%;
        height: 300px;
    }

    .post_other_img_col2 {
        width: 100%;
        height: 300px;
        margin-top: 10px;
        margin-left: 0px;
    }
}


@media(max-width:1044px) {

    .post_form .wpforms-field-container .wpforms-field:nth-child(1) {
        width: 150px;
    }

    .post_form .wpforms-field-container .wpforms-field:nth-child(2) input {
        padding-right: 120px;
    }

    .post_form .wpforms-submit-container button {
        padding: 12px 50px !important;
    }

    .new_main_ldn {
        padding: 0px 19px;
        margin-top: 0px;
    }
}

@media(max-width:1024px) {
    .post_prirty .uabb-blog-posts-col-4:first-child .uabb-blog-posts-shadow {
        height: 423px;
    }
    .portfolio-category-description p {
        font-size: 17px;
        margin: 0px 25px;
        margin-top: -10px;
        margin-bottom: 40px;
    }

    .testimonial_main .single-item-wrapper {
        background-size: 100% 100% !important;
        padding: 85px 50px;
    }
}


@media(max-width:991px) {
    .unstuck_main {
        padding: 40px 20px;
        padding-bottom: 60px;
    }

    .portfolio-category-description p {
        font-size: 17px;
        margin: 0px 25px;
        margin-top: -10px;
        margin-bottom: 40px;
    }
    .portfolio-category-description {
        padding-top: 20px;
        margin-bottom: -80px;
    }

    .contact_third_slide_col h3 {
        font-size: 35px !important;
    }

    .contact_third_slide_col p {
        font-size: 16px !important;
        padding-right: 0 !important;
    }

    .contact_third_slider {
        width: 100% !important;
    }

    .dull_contant_slider .slick-current::after {
        left: 10px !important;
        width: 8px !important;
    }

    .dull_contant_slider .slick-current::before {
        right: 10px !important;
        width: 8px !important;
    }

    .dull_contant_slider .slick-current {
        transform: scale(1.5);
    }

    .dull_contant_slider_col span {
        font-size: 14px !important;
    }

    .about_hhgd_ma .uabb-subheading {
        position: absolute;
        top: -80px !important;
        left: 281px !important;
    }

    .about_hhgd_ma .uabb-subheading p {
        font-size: 112px !important;
    }

    .about_hhgd_ma .uabb-subheading p span {
        padding-left: 20px !important;
    }

    .about_jfjf .fl-col-content {
        background-size: 100% 100% !important;
        padding: 80px !important;
    }

    .testimonial_main .single-item-wrapper {
        padding: 110px 100px;
    }

    .footer_tab {
        min-width: 50%;
    }

    .footer_mai_con {
        display: flex;
        flex-wrap: wrap;
    }

}




@media(max-width:600px) {
    .conterichm i:before {
        font-size: 30px !important;
        width: 30px !important;
        height: 30px !important;
    }

    .conterichm i {
        font-size: 30px !important;
        width: 30px !important;
        height: 30px !important;
    }

    .conterichm .uabb-module-content.uabb-imgicon-wrap {
        padding-right: 12px !important;
    }

    .conterichm .uabb-number-text {
        width: calc(100% - 39px) !important;
    }

    .prityhweads h2 span {
        padding: 10px 0px 10px 10px;
    }

    .itembanner h2.fl-heading {
        font-size: 13px !important;
    }

    rs-bullets {
        display: none !important;
    }

    .footer_copyrt_main {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .logo_sticy {
        display: block;
        width: 180px;
    }

    .testimonial_main .item-content-wrapper {
        height: 150px;
    }

    .footer_copyrt_contant {
        flex-wrap: wrap;
    }

    .contact_page_form .wpforms-field {
        width: 100% !important;
    }

    .contact_page_form .wpforms-field:nth-child(2) {
        margin-left: 0px !important
    }

}

@media (max-width: 991px) {

    .display_none_hfhh {
        display: none !important;
    }

    .category_blog_two .my_catecory_col:nth-child(2) {
        height: auto;
    }

    .category_blog_two .my_catecory_col:nth-child(3) {
        height: auto;
    }

    .category_blog_two .my_catecory_col:nth-child(4) {
        height: auto;
        margin-bottom: 15px !important;
    }

    .category_blog_two .my_catecory_col:first-child {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .bigwithleftimg .uabb-post-wrapper:first-child {
        width: 100% !important;
    }

    .bigwithleftimg .uabb-post-wrapper:not(:first-child) {
        width: 100% !important;
    }

    .bigwithleftimg .uabb-post-wrapper:not(:first-child) .uabb-blog-post-inner-wrap {
        /* display: flex !important; */
        display: block !important;
        align-items: flex-start !important;
    }

    .bigwithleftimg .uabb-post-wrapper:not(:first-child) .uabb-blog-post-content {
        padding: 20px !important;
    }

    .bigwithleftimg .uabb-post-wrapper:not(:first-child) .uabb-post-thumbnail {
        max-width: 100% !important;
        border-radius: 6px !important;
        border: 1px solid #ccc !important;
    }

    .bigwithleftimg .uabb-post-wrapper .uabb-blog-posts-shadow.clearfix {
        box-shadow: 0 4px 1px rgba(197, 197, 197, 0.2);
        border: 1px solid #e2e2e2;
    }

    .blog_box_innr {
        box-shadow: 0 4px 1px rgba(197, 197, 197, 0.2);
        border: 1px solid #e2e2e2; 
    }

    .blg_txt {
        padding: 20px !important
    }

    .bigwithleftimg .uabb-blog-post-content {
        padding: 20px !important;
    }

    .categ_bnr_head h1 {
        font-size: 25px;
    }


    .banner_categ {
        padding-top: 50px;
        padding-bottom: 120px;
    }

    .categ_bnr_head p {
        font-size: 17px;
        padding-right: 0px;
    }

    .blog_outr {
        padding: 50px 0px;
        padding-top: 0px;
        margin-top: -100px;
    }

    .category_blog_two .my_catecory_col:not(:first-child) a .blog_box_innr {
        display: inline-block;
    }

    .category_blog_two .my_catecory_col:not(:first-child) a .blog_box_innr .blog_img_thmb_two {
        width: auto;
    }

    .my_catecory_col .blg_txt h4 {
        font-size: 17px;
    }

    .category_blog_two .my_catecory_col:not(:first-child) a .blog_box_innr .blg_txt {
        margin-left: 0px;
        margin-top: 10px;
    }

    .category_blog_two .my_catecory_col:first-child .blg_txt h4 {
        margin-top: 10px;
    }

    .toc_sdbrdsplys .lwptoc-light .lwptoc_i {
        width: 100%;
        margin-bottom: 30px;
    }




    .category_blog_two .my_catecory_col:not(:first-child) {
        width: 100% !important;
    }

    .categ_bnr_head p {
        padding-right: 0px;
    }

    .category_blog_m .my_catecory_col a {
        height: 390px;
    }

    .category_blog_m .my_catecory_col {
        padding: 0px 15px !important;
        margin-bottom: 30px;
    }

    .menu_padd_lkk {
        padding-left: 40px;
    }


    .new_main_ldn {
        flex-wrap: wrap;
    }

    .new_main_ldn {
        padding: 0px 50px;
    }

    .new_main_left {
        height: auto !important;
    }

    .blog_sngl_wrps .entry-content p {
        margin: 0;
    }

    .new_main_right {
        margin-top: 5px !important;
    }

    .new_main_right p {
        margin-left: 10px !important;
    }

    .socilsld {

        padding-right: 0px;
    }


    .post_form .wpforms-field-container .wpforms-field:nth-child(1) {
        width: 100% !important;
    }

    .post_form .wpforms-field {
        width: 100%;
        margin-left: 0 !important;
    }

    .post_form .wpforms-container form .wpforms-submit-container {
        position: static !important;

    }

    .blog_innr_wrp_contant {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .post_form {
        padding: 30px 25px;
        border-radius: 10px;
    }

    .post_form .wpforms-field-container .wpforms-field {
        width: 100% !important;
        padding: 10px 0px !important;
        ;
    }

    .post_form .wpforms-field-container .wpforms-field:nth-child(2) input {
        padding-right: 0px;
    }

    .post_form .wpforms-field-container .wpforms-field input {
        border: 1px solid #bec8cc !important;
        padding: 20px !important;
    }

    .post_form .wpforms-submit-container button {
        display: inline-block !important;
        padding: 10px 50px !important;
        font-size: 15px !important;
        border-radius: 5px !important;
        width: 100% !important;
        margin-top: 10px !important;
    }

    .my_catecory_col {
        padding: 0px 15px !important;
    }


}

@media (max-width: 768px) {
    .about_jfjf .fl-col-content {
        background-size: 100% 100% !important;
        padding: 40px !important;
    }

    .Portfolio_main_contant {
        padding: 0px 0px 0px 20px;
        margin: auto;
    }
    .portfolio-category-description h2 {
        font-size: 40px;
    }

    .new_braad_des {
        padding-top: 0px;
        padding-bottom: 50px;
        background-color: #000;
    }

    .new_braad_des .inner_newsfrn_bredcrmb.text-center {
        font-size: 40px;
    }

    .footer_1 .footer_copyrt p {
        text-align: left !important;
        margin-top: 5px;
    }

    .dull_contant_slider .slick-current::after {
        left: 5px !important;
        width: 8px !important;
    }

    .dull_contant_slider .slick-current::before {
        right: 5px !important;
        width: 8px !important;
    }

    .dull_contant_slider_main {
        padding: 15px;
    }


    .mahhss_heading {
        font-size: 80px;
        display: block;
    }

    .about_slide {
        flex-wrap: wrap !important;
    }

    .about_slide_col {
        width: 100% !important;
    }

    .about_slide_cols h2 {
        font-size: 35px !important;
    }

    .order_clas1 {
        order: 11;
    }

    .order_clas2 {
        order: 9;
    }

    .about_hhgd_ma .uabb-subheading p {
        font-size: 80px !important;
    }

    .about_hhgd_ma .uabb-subheading {
        position: absolute;
        top: -64px !important;
        left: 210px !important;
    }

    .foot_wrp .md-4 {
        width: 100%;
    }

    .foot_wrp .md-3 {
        width: 100%;
    }

    .about_jfjf .uabb-heading-text {
        font-size: 30px !important;
    }

    .testimonial_main .single-item-wrapper {
        padding: 50px 60px;
    }

    .testimonial_main .item-content-wrapper {
        margin: 0 !important;
    }
}


@media (max-width: 767px) {
	

    .category_blog_m .my_catecory_col:first-child {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }


    .category_blog_m .my_catecory_col a {
        height: auto !important;
    }

    .menu_padd_lkk {
        padding-left: 15px !important;
    }

    .burger-menu {
        top: 26px !important;
    }

    .blog_sngl_wrps h1.entry-title {
        font-size: 25px !important;

    }

    .blog_sngl_wrps header.entry-header {
        padding-bottom: 0px;
    }

    .blog_sngl_wrps .entry-meta {
        font-size: 15px;

    }

    .blog_innr_wrp_contant {
        padding-right: 20px !important;
    }

    .blog_sngl_wrps .entry-content p {
        font-size: 16px;

    }

    .crdttles {
        font-size: 26px !important;
    }

    .srh_sescrption {
        margin-top: 30px;
    }

    .srh_sescrption p span {
        font-size: 16px;
        font-weight: 800;
        margin-bottom: 10px !important;
        display: inline-block;
    }

    .prdflx_wrps {
        display: inline-block;
    }

    .img_crdsrh img {
        width: 70%;
    }

    .img_crdsrh {
        width: 100%;
        display: flex;
        justify-content: center;
    }



    .socilsld {
        position: sticky;
    }

    .unstuck_main_contant h3 {
        font-size: 25px !important;
    }

    .unstuck_main {
        padding: 30px 10px;
        padding-bottom: 40px;
    }

    .post_form_main .fl-builder-module-template {
        padding: 5px !important;
        padding-top: 15px !important;
    }



    .new_main_ldn {
        padding: 0px 10px !important;
        margin-top: 7px !important;
    }

    .blog_sngl_wrps ul li {
        font-size: 16px;
        margin-bottom: 7px;

    }

    .add_post_mainfdff .entry-content {
        padding-right: 0px !important;
    }

    .fltblock_wrps {
        padding: 20px 20px;
    }

    .srh_sescrption ul li {
        font-size: 18px !important;
        margin-bottom: 15px !important;
    }

    .blog_sngl_wrps p strong {
        font-size: 22px !important;
    }

    .blog_sngl_wrps ol li {
        font-size: 16px !important;
        margin-bottom: 7px !important;

    }

    .site-main_contant {
        height: 320px;
    }

    .navik-header .logo {
        display: block !important;

    }

    .post_prirty .uabb-blog-posts-col-4:first-child {
        width: 100% !important;
    }

    .top_header_main_contant {
        padding-left: 0px !important;
    }

    .top_header_right_section {
        margin-top: 0px;
    }

    .top_header_left_section {
        display: flex;
        width: 210px;

    }

    .top_header_left_section ul li {
        margin-bottom: 0px;
    }

    .mob_view {
        display: none !important;
    }

    .top_header_left_section ul li a {
        font-size: 15px !important;
    }

    span.top_header_right_section_number {
        font-size: 16px;

    }

    .top_header_main_contant {
        padding-left: 0px !important;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }

    .Portfolio_after_main_contant {
        margin: auto;
    }

    .row.Portfolio_other_gall_contant {
        padding: 0px 15px;
    }

    .Portfolio_other_gall {
        padding-bottom: 50px;
    }

    .Portfolio_main_contant {
        padding: 0px 20px;
        margin: auto;
    }

    .mar_mob {
        margin-top: 0;
    }

    .Portfolio_brad_heading {
        font-size: 23px;
    }

    .Portfolio_after_main {
        padding-top: 40px;
    }

.about_hhgd_ma .uabb-subheading p{
    display: none;
}
    .mahhss_heading {
        font-size: 40px;
        display: block;
    }
.image_singl_flower-right:before{
    display: none;
}


}


@media (max-width: 599px) {
    .dull_contant_slider .slick-track {
        display: block !important;
        column-count: 4 !important;
    }

    .portfolio-category-description h2 {
        font-size: 35px;
    }

    .portfolio-category-description p {
        margin: 0px 15px;
        margin-bottom: 30px;
    }
    .Portfolio_main_contant {
        padding: 0px 0px 0px 20px;
        margin: auto;
    }

    .new_braad_des {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .contact_third_slide {
        flex-direction: column !important;
        gap: 15px !important;
    }


    .contact_third_slide_col h3 {
        font-size: 28px !important;
        text-align: left !important;
        padding-right: 30px !important;
    }

    .contact_third_slide_col p {
        padding: 0px !important;
    }

    .contact_third_slide_col {
        width: 100% !important;
    }

    .contact_third_main {
        padding-top: 25px !important;
    }

    .dull_contant_slider .slick-current::after {
        display: none !important;
    }

    .dull_contant_slider .slick-current::before {
        display: none !important;
    }

    .dull_contant_slider_main {
        padding: 15px !important;
    }

    .dull_contant_slider .slick-current {
        transform: scale(1.2) !important;
    }

    .dull_contant_slider_col {
        margin-top: 7px !important;
    }
    .top-bottom-flower:before {
    width: 200px;
    height: 200px;
    opacity: 0.5;
}

.top-bottom-flower:after {
    width: 200px;
    height: 200px;
    opacity: 0.5;
    bottom: -24px;
}
 .bg_flower_sing, .bg_flower_sing-botom{
    overflow: hidden;
 }
.form_designregal div.wpforms-one-half {
    width: 100% !important;
    margin: 0px !important;
}
}



@media(max-width:499px) {
    .about_hhgd_ma .uabb-subheading p {
        font-size: 47px !important;
    }

    .about_hhgd_ma .uabb-subheading {
        position: absolute;
        top: -53px !important;
        left: 177px !important;
    }

    .testimonial_main .single-item-wrapper {
        padding: 40px 30px;
    }

    .testimonial_main .item-content-wrapper:before {
        display: none;
    }

    .baner_headibg {
        display: inline !important;
    }

    .testimonial_main .item-content-wrapper {
        height: 235px;
        overflow: scroll;
        padding: 0px !important;
        padding-top: 10px !important;
    }

    .socilsld {
        position: fixed !important;
        top: auto !important;
        bottom: 0 !important;
        float: none !important;
        margin-top: 0px !important;
        padding-right: 0px !important;
        z-index: 99 !important;
        width: 100% !important;
        background: #efefef !important;
        text-align: center !important;
        left: 0 !important;
        margin-left: 0px !important;
    }

    .socilsld ul {
        padding: 0px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        margin: 0px !important;
    }

    .socilsld span.tpshdbtntxt {
        margin-right: 20px !important;
        margin-bottom: 0px !important;
    }

    footer.footer_1 {
        padding-top: 40px;
    }

    .footer_inr p {
        margin-top: 20px;
    }

    .menu_padd_lkk {
        margin: 30px 0px;
    }

    .add_post_mainfdff .entry-content {
        padding-right: 0px !important;
    }

    .blog_sngl_wrps .entry-content p {
        font-size: 15px;
    }

    .news_lk_img {
        width: 170px !important;
    }

    .socilsld ul li {
        display: inline-block !important;
        margin: 0px !important;
    }

    .blog_innr_wrp_contant {
        padding-right: 15px !important;
    }

    .socilsld ul li a {
        border-radius: 0px !important;
        margin-left: 6px !important;
    }

}


@media(max-width:360px) {}

@media(max-width:354px) {}

@media(max-width:330px) {}

@media(max-width:1183px) and (min-width:993px) {}

@media(max-width:1024px) and (min-width:993px) {}

@media(min-width:769px) and (max-width:992px) {}

@media(max-width:768px) and (min-width:500px) {}

@media(min-width:1160px) {}

@media(min-width:500px) and (max-width:992px) {}

@media(min-width:745px) and (max-width:768px) {}

@media(min-width:993px) and (max-width:1200px) {}